.u-section-1 .u-sheet-1 {
  min-height: 84px;
}.u-section-2 .u-sheet-1 {
  min-height: 365px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 122px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 85px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 73px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 73px;
  }
}